Bug 9981 - Новому X.org нужен новый synaptics
: Новому X.org нужен новый synaptics
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-drv-synaptics)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-12 11:12 by
Modified: 2006-09-29 13:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-12 11:12:34
X.org 7.1 поддерживается в synaptics-0.14.6. synaptics_drv.o из сизифного
пакета
свежие X-ы просто не видят, потому что грузят только *.so.
------- Comment #1 From 2006-09-17 21:43:17 -------
Собрал новый synaptics, у меня работает. Прошу разрешить NMU.
------- Comment #2 From 2006-09-18 15:16:32 -------
Я же писал в devel, что на все мои пакеты можно делать NMU.

Т.е. - я не возражаю
------- Comment #3 From 2006-09-19 12:08:21 -------
Я нашёл только разрешение до 1-го сентября, поэтому решил переспросить.
Пакет в Сизифе, репозитарий на положенном месте в git.alt.
------- Comment #4 From 2006-09-29 13:30:51 -------
closed